@import 'normalize.min.css';
@import 'slick.css';
@import url("https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@400;700&display=swap");
html,
body {
  height: 100%;
}

body {
  font-family: "Kumbh Sans", sans-serif;
}

.home {
  background-color: #3C3C41;
}

.main {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.body {
  flex: 1 0 auto;
  position: relative;
}

footer {
  background: #3C3C41;
  color: #fff;
  flex-shrink: 0;
  position: relative;
  font-size: 0.8em;
}
footer a {
  display: inline-block;
  margin-right: 5px;
  color: #fff;
  text-underline-position: under;
}
footer a.to-top {
  position: absolute;
  right: 4%;
  top: 0.5em;
  color: #888;
  text-decoration: none;
  font-size: 0.95em;
  padding: 0.5em;
}
footer a.to-top img {
  vertical-align: middle;
  margin-right: 4px;
  vertical-align: baseline;
}
footer img {
  vertical-align: middle;
}
footer .links a {
  vertical-align: bottom;
  display: inline-block;
}
footer .btn {
  display: inline-block;
  margin-top: 5px;
  display: inline-block;
  line-height: 30px;
  padding: 0 6px;
  background: #ff6b00;
  color: #222421;
  text-decoration: none;
  border-radius: 4px;
  font-weight: bold;
  transition: all 0.25s ease-out;
}
footer .btn:hover {
  background: #FF4501;
}
footer .btn img {
  vertical-align: middle;
  margin-right: 6px;
  height: 18px;
  width: auto;
  position: relative;
  top: -2px;
}
footer .wrap {
  line-height: 1.5;
  padding: 1em 5% 2em;
  font-size: 1.2em;
}
footer .wrap div {
  margin: 0.5em 0;
}
@media screen and (min-width: 50em) {
  footer .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1em 4%;
  }
  footer .wrap div {
    flex: 48% 0 0;
    margin: 0;
  }
  footer .wrap div:nth-child(even) {
    flex: 48% 0 0;
  }
  footer .wrap .adr {
    margin-top: 1em;
  }
}

.swrap {
  white-space: nowrap;
}

.top {
  position: relative;
}

.links img {
  transition: all 0.25s ease-out;
}

.links img:hover {
  filter: hue-rotate(-10deg) saturate(2);
}

@media screen and (max-width: 50em) {
  footer .wrap div.links {
    margin: 0.8rem 0;
  }
  footer .btn {
    line-height: 40px;
  }
  .links img {
    width: 40px;
    height: auto;
  }
}
.logo-print {
  display: none;
}

header {
  max-width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 10;
  background: rgba(24, 24, 24, 0.6);
}
@media screen and (min-width: 70em) {
  header {
    background: rgba(24, 24, 24, 0.6);
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 4%;
    overflow: visible;
    position: fixed;
  }
}
header h1 {
  margin-left: 4%;
}
header h1 img {
  width: 100px;
  height: auto;
}
@media screen and (min-width: 70em) {
  header h1 {
    margin: 0.5em 0;
    position: relative;
  }
  header h1 img {
    width: 90px;
  }
}
@media screen and (min-width: 98em) {
  header h1 {
    margin: 0.5em 0;
    left: 0;
  }
  header h1 img {
    width: auto;
    height: auto;
  }
}
header a {
  text-decoration: none;
}
header li.lang img {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 3px;
}
header .btn-nav {
  background: none;
  border: 0;
  position: absolute;
  right: 1em;
  top: 1.2em;
  line-height: 50px;
}
header .btn-nav img {
  display: inline-block;
  vertical-align: middle;
}
@media screen and (min-width: 70em) {
  header .btn-nav {
    display: none;
  }
}
header nav {
  background: #fff;
}
header nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
header nav ul a {
  color: #222421;
}
@media screen and (max-width: 70em) {
  header li.is-on > a {
    border-left: 4px solid #ff6b00;
  }
  header .icn {
    height: 8px;
    width: auto;
  }
  header nav > ul {
    display: flex;
    flex-direction: column;
    max-height: 0;
    transition: max-height 0.25s ease-out;
    overflow: hidden;
  }
  header nav > ul.is-open {
    max-height: 20000em;
    overflow: scroll;
  }
  header nav > ul li.lang {
    order: -5;
  }
  header li a {
    display: block;
    padding: 0.8em 1em;
    border-bottom: 1px solid rgba(112, 112, 112, 0.25);
    font-weight: bold;
  }
  header li a:hover {
    background: rgba(112, 112, 112, 0.15);
  }
  header .subnav {
    background: #3C3C41;
    transition: all 0.25s ease-out;
    max-height: 0;
    visibility: hidden;
    overflow: hidden;
    transition: max-height 0.25s ease-out 0, visibility 0 ease-out 0.25s;
  }
  header .subnav.is-open {
    max-height: 10000em;
    visibility: visible;
    overflow: visible;
  }
  header .subnav a {
    color: #fff;
  }
  header .subnav a:hover {
    background: #3C3C41;
  }
}
@media screen and (min-width: 70em) {
  header nav {
    background: none;
  }
  header nav > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }
  header nav > ul li {
    display: inline-block;
  }
  header nav > ul > li {
    position: relative;
  }
  header nav > ul > li > a {
    color: #fff;
    font-weight: bold;
    display: block;
    padding: 1rem 0.5rem;
  }
  header li.is-on > a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -4px;
    height: 4px;
    display: block;
    border-radius: 6px;
    background: #ff6b00;
  }
  header .subnav li.is-on a {
    border-left: 4px solid #ff6b00;
    border-right: 4px solid #ff6b00;
    background: #353539;
  }
  header .subnav li.is-on > a::after {
    display: none;
  }
  header li ul.subnav {
    position: absolute;
    transition: all 0.3s ease;
    background: rgba(30, 30, 30, 0.9);
    padding: 0;
    visibility: hidden;
    opacity: 0;
    min-width: 22rem;
    box-shadow: 0 10px 10px 0px rgba(0, 0, 0, 0.8);
  }
  header li ul.subnav.comest {
    min-width: 20rem;
  }
  header li ul.subnav li {
    display: block;
    transition-duration: 0.3s;
  }
  header li ul.subnav a {
    display: block;
    padding: 1rem 1.5rem;
    color: #fff !important;
    transition-duration: 0.3s;
  }
  header li ul.subnav a:hover {
    background: #222222;
  }
  header li ul.subnav.megamenu {
    display: flex;
    flex-wrap: wrap;
    min-width: 40em;
  }
  header li ul.subnav.megamenu li {
    flex: 0 0 50%;
  }
  header nav > ul > li:hover,
  header nav > ul > li:focus-within {
    background: rgba(30, 30, 30, 0.9);
    cursor: pointer;
  }
  header nav > ul > li:hover a,
  header nav > ul > li:focus-within a {
    color: #fff;
  }
  header nav > ul > li.lang a {
    font-size: 0.9em;
    font-weight: normal;
  }
  header nav > ul > li.lang:hover {
    background: none;
    color: #fff;
    text-decoration: underline;
  }
  header nav > ul > li.lang:hover a {
    color: #fff;
  }
  header ul li:hover > ul,
  header ul li ul:hover,
  header ul li ul:focus {
    visibility: visible;
    opacity: 1;
    display: block;
  }
  header ul li:focus-within > ul {
    visibility: visible;
    opacity: 1;
    display: block;
  }
}
@media screen and (min-width: 76em) {
  header nav > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0.98rem;
  }
  header nav > ul li {
    display: inline-block;
  }
}
@media screen and (min-width: 83em) {
  header nav > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1rem;
  }
  header nav > ul li {
    display: inline-block;
  }
}
@media screen and (min-width: 94em) {
  header nav > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1.2em;
  }
  header nav > ul li {
    display: inline-block;
  }
}
@media screen and (min-width: 90em) {
  header nav > ul > li > a {
    padding: 1rem;
  }
}

.slides {
  height: 80vh;
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 70em) {
  .slides {
    height: 100vh;
  }
}
.slides div {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.slides div span {
  position: absolute;
  right: 1em;
  bottom: 1em;
  color: #fff;
  font-size: 0.88em;
  padding: 3px;
  background: rgba(11, 11, 11, 0.6);
}
.slides .slide-img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.wrap {
  position: relative;
  padding: 0 5%;
}
@media screen and (min-width: 50em) {
  .wrap {
    padding: 0 4%;
  }
}

.tools {
  background: #fff;
  padding: 0 5%;
  display: flex;
  justify-content: space-between;
  align-content: center;
}
.tools.nohero {
  position: absolute;
  top: -3rem;
  right: 0;
}
@media screen and (min-width: 50em) {
  .tools.nohero {
    top: -4rem;
  }
}
@media screen and (min-width: 50em) {
  .tools {
    padding: 0 4%;
  }
}
.tools.top {
  justify-content: flex-end;
}
.tools button {
  border: none;
  background: none;
  vertical-align: baseline;
  padding: 0.5em 0.5em 0;
}
.tools button img {
  opacity: 0.7;
  transition: all 0.25s ease-out;
  display: inline-block;
  vertical-align: baseline;
  position: relative;
  top: 4px;
}
.tools button:hover img {
  opacity: 1;
}
.tools ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.tools ul li {
  display: inline-block;
}
.tools ul li {
  margin: 0;
  font-size: 0.9em;
}
.tools ul a {
  color: #333;
  display: inline-block;
  padding: 0;
  line-height: 40px;
}
.tools ul img {
  height: 16px;
  width: auto;
  vertical-align: text-bottom;
  margin: 0 4px 0 0;
}
.tools ul .right {
  margin: 0 0 0 4px;
}
.tools .buttons {
  position: relative;
}

.sharer-wrap {
  display: inline-block;
  position: relative;
}

.sharethis-inline-share-buttons {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  right: 0;
  top: 3em;
  width: 15em;
  text-align: right;
  transition: all 0.25s ease-out;
  z-index: 5;
}
.sharethis-inline-share-buttons .st-btn {
  display: inline-block !important;
}

.sharethis-inline-share-buttons.is-open {
  visibility: visible;
  opacity: 1;
}

.videohero {
  display: block;
  width: 100%;
}
.videohero video {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.videohero::before {
  content: "";
  display: block;
  height: 120px;
  background: #aaa;
}
@media screen and (min-width: 70em) {
  .videohero::before {
    height: 103px;
  }
}
@media screen and (min-width: 98em) {
  .videohero::before {
    height: 120px;
  }
}

.intro {
  padding: 1em 0;
}
.intro p {
  margin-bottom: 1em;
  line-height: 1.5;
}
@media screen and (min-width: 50em) {
  .intro {
    padding: 3em 0;
    columns: 2;
  }
  .intro p {
    margin: 0;
  }
}

.hero {
  padding: 1em 5%;
  min-height: 70vh;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
@media screen and (min-width: 50em) {
  .hero {
    padding: 1em 4%;
    min-height: auto;
    aspect-ratio: 2/1.2;
  }
}
.hero h2 {
  font-size: 2em;
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  position: absolute;
  margin-bottom: 0;
  bottom: 0.6rem;
}
@media screen and (min-width: 70em) {
  .hero h2 {
    font-size: 2.75em;
  }
}

.hero.smallhero {
  min-height: 25vh;
  padding-top: 12em;
  aspect-ratio: auto;
}

.hero.nohero {
  min-height: auto;
  padding-top: 12em;
  aspect-ratio: auto;
}
@media screen and (max-width: 40em) {
  .hero.nohero {
    font-size: 0.8em;
  }
}
.hero.nohero h2 {
  color: #222;
  text-shadow: none;
}

.credits {
  position: absolute;
  right: 1em;
  bottom: 1em;
  color: #fff;
  font-size: 0.88em;
  padding: 3px;
  background: rgba(11, 11, 11, 0.6);
}

.section ::selection {
  background: rgba(255, 107, 0, 0.5);
}
.section .wrap {
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 70em) {
  .section .wrap {
    /*max-width: 70%;*/
    flex-direction: row;
    justify-content: space-between;
  }
}
.section .video-wrap + .wrap {
  padding-top: 0;
}
.section.contact .wrap {
  padding-top: 2em;
  padding-bottom: 2em;
}
.section article {
  flex: 100% 0 0;
  max-width: 100%;
}
@media screen and (max-width: 70em) {
  .section article {
    flex: 100% 1 1;
    padding: 0;
  }
}
.section article::first-child {
  margin-top: 0;
}
.section article::last-child {
  margin-bottom: 0;
}
.section article + aside {
  flex: 70% 0 0;
  max-width: 70%;
  padding-right: 2em;
}
@media screen and (max-width: 70em) {
  .section article + aside {
    flex: 100% 1 1;
    padding: 0;
  }
}
.section aside {
  background: #eee;
  flex: 23% 1 1;
  padding: 2em;
}
@media screen and (max-width: 70em) {
  .section aside {
    flex: 100% 1 1;
  }
}
.section aside h3 {
  margin-top: 0;
  font-size: 1.3rem;
}
.section aside ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.section aside li {
  margin-left: 0;
  padding-left: 0;
}
.section h3 {
  font-size: 2rem;
  color: #3C3C41;
}
.section h3 + p,
.section h3 + ul {
  margin-top: -0.6em;
}
.section h4 {
  color: #3C3C41;
  font-size: 1.4rem;
}
.section h4 + p,
.section h4 + ul {
  margin-top: -0.4em;
}
.section p,
.section ul {
  font-size: 1.3rem;
  line-height: 1.4;
}
.section li {
  margin-bottom: 0.8rem;
  line-height: 1.3;
}
.section li ul {
  margin-top: 0.5em;
}
@media screen and (min-width: 70em) {
  .section ul:has(li:nth-child(4)) {
    columns: 2;
  }
}
.section figure {
  margin: 1rem 0;
  padding: 0;
  display: flex;
  justify-content: center;
}
.section figure img {
  display: block;
  max-width: 90%;
  height: auto;
}
@media screen and (min-width: 50em) {
  .section figure img {
    max-width: 60%;
  }
}
.section .btn-orange {
  display: inline-block;
  margin-top: 5px;
  line-height: 1.3;
  padding: 12px 12px 12px 36px;
  background-color: #ff974d;
  background-repeat: no-repeat;
  background-position: 12px 0.6em;
  color: #222421;
  text-decoration: none;
  border-radius: 8px;
  font-weight: bold;
  transition: all 0.25s ease-out;
}
.section .btn-orange:hover {
  background-color: #FF4501;
}
.section .btn-orange.pdf {
  background-image: url(/img/ic-pdf.svg);
}
.section .btn-orange.xls {
  background-image: url(/img/ic-xls.svg);
}
.section .btn-orange.ppt, .section .btn-orange.pptx {
  background-image: url(/img/ic-ppt.svg);
}
.section .btn-orange.zip {
  background-image: url(/img/ic-zip.svg);
}
.section .btn-orange.doc, .section .btn-orange.docx {
  background-image: url(/img/ic-doc.svg);
}

@media screen and (min-width: 70em) {
  .cols {
    display: flex;
    flex-wrap: no-wrap;
    justify-content: space-between;
  }
}
.cols .col-3 {
  flex: 0 0 29%;
}

.video-wrap {
  margin: 2em auto;
  text-align: center;
  position: relative;
}
.video-wrap video {
  max-width: 90vw;
}
@media screen and (min-width: 70em) {
  .video-wrap video {
    max-width: 70vw;
  }
}
.video-wrap:first-of-type {
  margin-top: 3em;
}

.pdf-wrap {
  margin: 0 auto 0;
}
.pdf-wrap #adobe-dc-view {
  height: calc(100vh - 300px) !important;
}
.pdf-wrap p {
  text-align: center;
  margin-bottom: 0;
  position: relative;
  top: -2rem;
}
.pdf-wrap .btn-orange {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 2em;
}

video {
  position: relative;
}

.video-play {
  width: 500px;
  height: 500px;
  position: absolute;
  z-index: 5;
  padding: 0;
  border: 0;
  background: 0;
  left: calc(50% - 250px);
  top: calc(50% - 250px);
  opacity: 0.5;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.2 ease;
}
.video-play:hover {
  opacity: 0.7;
}
.video-play.hidden {
  display: none;
}

@supports (-webkit-touch-callout: none) {
  .video-play {
    display: none;
  }
}
.gmap {
  width: 100%;
  height: 30vw;
  min-height: 25em;
  margin-top: -2em;
}

.gmap > div {
  height: 100%;
}

.gm-style-iw p {
  margin: 0 auto;
}

.wrap.form-wrap {
  display: block;
}

.cform {
  margin: 2em 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cform div {
  margin-bottom: 1.2em;
}
.cform .hiddenFields {
  display: none;
}
.cform .w50,
.cform .w75,
.cform .w25,
.cform .w33,
.cform .w100 {
  flex: 100% 0 0;
}
@media screen and (min-width: 50em) {
  .cform .w50 {
    flex: 49% 0 0;
  }
  .cform .w75 {
    flex: 74% 0 0;
  }
  .cform .w25 {
    flex: 24% 0 0;
  }
  .cform .w33 {
    flex: 32% 0 0;
  }
}
.cform label {
  display: block;
  margin-bottom: 0.4em;
}
.cform label em {
  color: #ff6b00;
  font-style: normal;
}
.cform label.error {
  color: #b70020;
  padding-top: 0.3em;
  font-weight: bold;
}
.cform input,
.cform textarea {
  border: 1px solid rgb(218, 218, 218);
  padding: 0.8em 1em;
  border-radius: 3px;
  display: block;
  width: calc(100% - 2em - 2px);
}
.cform input:focus-visible,
.cform textarea:focus-visible {
  outline: 2px solid #3C3C41;
  border: 1px solid #3C3C41;
}
.cform input.error,
.cform textarea.error {
  outline: 2px solid #ea0029;
  border: 1px solid #ea0029;
}
.cform input.error:focus-visible,
.cform textarea.error:focus-visible {
  background-color: #ffeaee;
}
.cform textarea {
  min-height: 5.2em;
}
.cform button {
  display: inline-block;
  margin-top: 5px;
  display: inline-block;
  line-height: 30px;
  padding: 0.4em 2em;
  border: 0;
  outline: 0;
  background: #ff6b00;
  color: #222421;
  text-decoration: none;
  border-radius: 4px;
  font-weight: bold;
  transition: all 0.2s ease-out;
  color: #fff;
  font-size: 1.2em;
}
.cform button:hover {
  background: #FF4501;
}
.cform button:focus-visible {
  outline: 2px solid #222421;
}